Will not install in Ubuntu 20.04 server

Bug #1880273 reported by John Ioannidis on 2020-05-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
devstack
Undecided
Unassigned

Bug Description

This bug tracker is for errors with the documentation, use the following as a template and remove or add fields as you see fit. Convert [ ] into [x] to check boxes:

- [x] This doc is inaccurate in this way: The documentation in https://docs.openstack.org/devstack/latest/ claims that the last two Ubuntu LTS releases are supported, yet following the instructions on that page completely fails to install, with error messages concerning missing networking utilities.

I guess nobody bothered to look at the documentation since 20.04 was released; I suggest you actually list the releases that are supported, rather than just say "last two releases".

-----------------------------------
Release: 0.0.1.dev9849 on 2020-04-19 17:54:56
SHA: c66eb79cd4b75fa1ad21ec6a16c3fc282bb8d80c
Source: https://opendev.org/openstack-dev/devstack/src/doc/source/index.rst
URL: https://docs.openstack.org/devstack/latest/

Dr. Jens Harbott (j-harbott) wrote :

If you read closely, the docs says that we attempt to support the two latest LTS releases. 20.04 is still pretty fresh, there is work in progress to support it, see https://review.opendev.org/704831 . Feel free to help with fixing the remaining issues by testing things and submitting fixes, but I still think the docs are correct, so marking this as "won't fix".

Changed in devstack:
status: New → Won't Fix
John Ioannidis (ubuytu) wrote :

It would have cost you a lot less time to put "20.04 not fully supported yet" than give me this sort of attitude.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers